import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-fuel-standard-detail',
  templateUrl: './fuel-standard.component.html',
  styleUrls: ['./fuel-standard.component.less']
})
export class  FuelStandardDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
